netcdf4_nf_interfaces::nf_inq_var_chunking Interface Reference

## Public Member Functions

function | nf_inq_var_chunking (ncid, varid, contiguous, chunksizes)

## Detailed Description

Definition at line 525 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_var_chunking()

function netcdf4_nf_interfaces::nf_inq_var_chunking::nf_inq_var_chunking | ( | intent(in) | ncid,
|  | intent(in) | varid,
|  | integer, intent(inout) | contiguous,
|  | integer, dimension(*), intent(inout) | chunksizes
| ) |  |

Definition at line 529 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.